MGASA-2022-0108 - Updated bind packages fix security vulnerability

Publication date: 21 Mar 2022
URL: https://advisories.mageia.org/MGASA-2022-0108.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2021-25220

DNS forwarders - cache poisoning vulnerability. (CVE-2021-25220)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30184
- https://kb.isc.org/docs/cve-2021-25220
- https://ubuntu.com/security/notices/USN-5332-1
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-25220

SRPMS:
- 8/core/bind-9.11.37-1.mga8